c_ftgetc(3NCARG)

NAME
c_ftgetc - retrieve a string valued parameter

FUNCTION PROTOTYPE
void c_ftgetc(char *, char *);

SYNOPSIS
void c_ftgetc (pnam, cval);

DESCRIPTION

pnam
    The name of the control parameter whose value is to be retrieved.

cval
    cval will point to a string containing the returned value. The user is required to reserve enough space to store the string.

USAGE
c_ftgetc is a called to obtain current values for any of the string valued control parameters.

ACCESS
To use c_ftgetc, load the NCAR Graphics library ngmath.

SEE ALSO
fitgrid_params, c_ftsetc

Complete documentation for Fitgrid is available at URL
http://ngwww.ucar.edu/ngdoc/ng/ngmath/fitgrid/fithome.html

COPYRIGHT
Copyright (C) 2000
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.